.internal-page main#site-main, .internal-page main#site-main td, .internal-page main#site-main .subscribe_links a, .internal-page main#site-main a.date-tab, .internal-page main#site-main .date-tabs button.btn-prev{color:var(--bs-primary)!important;}
.internal-page main#site-main .gamebox .scorebox .team-name, .internal-page main#site-main span.team-record.pt-1.text-muted, .internal-page main#site-main a, .internal-page main#site-main .sharing-button-heading.text-small.small.text-muted.nowrap{color:var(--bs-primary)!important;}
.internal-page main#site-main .gamebox .scorebox .team-name:hover, .internal-page main#site-main span.team-record.pt-1.text-muted:hover, .internal-page main#site-main a:hover, .internal-page main#site-main .sharing-button-heading.text-small.small.text-muted.nowrap:hover{opacity:.8!important;}
.internal-page main#site-main .btn-primary{color:var(--bs-white)!important;}
.internal-page main#site-main .btn-outline-secondary{border-color:var(--bs-primary);}
.internal-page main#site-main .btn-outline-secondary:hover{background:var(--bs-primary);}
.internal-page main#site-main a:not(.btn-outline-secondary, .btn-primary, .btn-primary-outline, .btn-secondary, .btn-outline-primary):hover {color: var(--bs-primary)!important;opacity: 1;filter: none;}
.internal-page main#site-main > .container {background: var(--bs-white);}
.internal-page main#site-main > .container .text-muted{color:var(--bs-primary)!important;}
.internal-page main#site-main > .container .event-row .date .nowrap{color:var(--bs-primary)!important;}
.internal-page main#site-main > .container .result .text-success{color:var(--bs-primary)!important;}
.internal-page main#site-main a.btn-outline-primary.active{color:var(--bs-white)!important;}
.internal-page main#site-main .stories .card a:hover{opacity:1!important;}
.internal-page main#site-main .stories .card:has(a:hover) img{transform:scale(.9);}
.internal-page main#site-main .stories .card:has(a:hover) h5.card-title {opacity: .8;}
.macro-secondary-navigation a.navbar-brand {display: block!important;color: var(--bs-white);text-transform:uppercase;font-weight:600;}
.section-schedule-tabs .component-scoreboard .event-links a{color:var(--bs-primary)!important;background:rgba(255,255,255,.01);}
.site-footer .footer-details .text p{max-width:16rem!important;}
header > .container-fluid{margin-top:1rem!important;}
header.is-pinned > .container-fluid{margin-bottom:0!important;}
#site-main{padding-top:3rem!important;}

.section-social-icons .component-nav.layout-standard .nav li .nav-link .label { display:block !important; width:auto; height:auto; margin-left:1.5rem; position:relative; z-index:2; font-size:1.2rem; line-height:1.4; font-weight:600 }
.section-social-icons .component-nav.layout-standard .nav li .label:before { content:'Follow Us On'; display:block }

@media screen and (min-width:992px){
.component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list .dropdown-menu {justify-content: flex-start!important;}
.affiliate-logos li.item img{width:6rem!important;}    
.affiliate-logos li.item{margin:0 0 0 1rem!important;}
.developer-logo > .d-flex > div, .developer-logo > .d-flex .dev-links a.nav-link{font-size:.8rem!important;}
.developer-logo > .d-flex > div{flex:0 0 45%!important;}
.developer-logo > .d-flex > div.inc-hostedby{flex:0 0 10%!important}
}
@media screen and (min-width:1200px){
    .developer-logo > .d-flex > div, .developer-logo > .d-flex .dev-links a.nav-link{font-size:.9rem!important;}
}
@media screen and (min-width:1400px){
.affiliate-logos li.item img{width:10rem!important;}    
.affiliate-logos li.item{margin:0 0 0 1.75rem!important;}
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link {margin-right: 5px;}
.site-header .menu .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link > .d-flex > a.nav-link, .site-header .ps-component > .layout-wrapper > .navbar > .container-fluid > .collapse > .navbar-dark > .nav-item > .nav-link {font-size: 1rem;padding: .5rem .5rem;}
}
header:has(a[rel="wiki-link"]:not([style*="display: none"])) .primary-nav-wrapper span.nav-link, header:has(a[rel="wiki-link"]:not([style*="display: none"])) .primary-nav-wrapper a.nav-link {padding-left: 0!important;padding-right: 0!important;font-size: .8rem!important;}
.affiliate-logos li.item img{height:5rem;}
.developer-logo > .d-flex > div.disclaimer .d-flex div:nth-child(1) {margin-right: 5px;}
.internal-page table thead tr th {border: 1px solid var(--bs-white)!important;border-right: 0;}
.internal-page table.dataTable.table-bordered thead tr th:nth-last-child(1) {border-right: 1px solid var(--bs-white)!important;}
.section-latest-news .component-headlines.layout-grid .page-details .component-headings .component-title span {text-indent: -99999px;position: relative;display: inline-block;}
.section-latest-news .component-headlines.layout-grid .page-details .component-headings .component-title:after {content: 'More News';text-transform: uppercase;}

/* 09-08-24 */

.component-parallax .overlay::before{background:rgba(var(--bs-white-rgb), .5);}
.internal-page tr.event-row.bg-dark {background: transparent!important;}
section:not(:has(.ps-component)) {display: none;}
.macro-secondary-navigation a[rel="wiki-link"] {color: var(--bs-white);}
body header > .container-fluid{padding:0!important;}
.macro-secondary-navigation:not(:has(.ps-component)) {padding: 0!important;}
.sports-landing section.section-featured-athletes {display: none;}

.component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link { color:var(--bs-white) }
.component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link:hover {color: var(--bs-secondary) }